Subject: Re: ~{N*:NHK@`2;SC;p<}0QSP6>7OAOTKKM5=TBGr;r1p5DPGGrIO~}?

From: [email-masked] (Chun Xia)
Date: Tue, 23 Nov 93 17:34:09 GMT

>In article <[email-masked]> [email-masked] (Choo Chin-Hooi) writes:
>>                为何人类不用火箭把有毒废料运送到月球或别的星球上?
>>                各位是否有想过此问题.
>>                                                        朱进辉.
>>                                                        22-11-1993

因为以有毒废料为主食的外星人尚未发现地球。